Bug 22322 - Python feature request: version 2.0 or disutils
Summary: Python feature request: version 2.0 or disutils
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: python
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL: http://www.python.org/sigs/distutils-...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-15 01:56 UTC by ajs
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-12-15 14:03:31 UTC


Attachments (Terms of Use)

Description ajs 2000-12-15 01:56:35 UTC
Many Python extension modules now require distutils in order to be properly
installed.  Could you either add distutils or update Python to version 2.0
(version 2.0 includes distutils)?  There are other less important reasons
to upgrade to 2.0 but distutils will soon become a necesity.

Comment 1 Bill Nottingham 2000-12-15 14:03:28 UTC
distutils is in rawhide currently.

Comment 2 Brent Fox 2002-06-05 02:56:57 UTC
We shipped Python2.2 in Red Hat Linux 7.3.  Closing as 'currentrelease'.


Note You need to log in before you can comment on or make changes to this bug.